Bug 1469573 - Error importing manifest.PG::Error: ERROR: null value in column "virt_who" violates not-null constraint
Error importing manifest.PG::Error: ERROR: null value in column "virt_who" vi...
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.9.54
Unspecified Unspecified
urgent Severity urgent
: ---
: 0.9.54
Assigned To: vritant
Katello QA List
: Triaged
Depends On:
Blocks: 1465781
  Show dependency treegraph
 
Reported: 2017-07-11 10:05 EDT by Barnaby Court
Modified: 2018-03-28 03:38 EDT (History)
18 users (show)

See Also:
Fixed In Version: candlepin-0.9.54.26-1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1465781
Environment:
Last Closed: 2017-12-07 11:23:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cmarinea: needinfo-


Attachments (Terms of Use)
Script to help detect and purge orphan entities (18.70 KB, text/x-python)
2018-03-27 11:26 EDT, vritant
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Github candlepin/candlepin/pull/1711 None None None 2017-09-29 14:23 EDT

  None (edit)
Comment 15 vritant 2018-03-27 11:26 EDT
Created attachment 1413786 [details]
Script to help detect and purge orphan entities

Removed specification of database from connection properties

Note You need to log in before you can comment on or make changes to this bug.